
button:focus {
	outline: none !important;
}

body {
	background: #000;
	color:#fff;
	font-family: 'Times New Roman', serif;
}


h1, 
.typography h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 16pt;
	letter-spacing: 6px;
	margin:30px 0 20px;
}

h2,
.typography h2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 15pt;
	letter-spacing: 6px;
	padding:20px 0;
	border-bottom: 1px solid #fff;
	margin-bottom:20px;
	text-transform: uppercase;
	text-align: center;	
}

h3,
.typography h3 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 14pt;
	letter-spacing: 4px;
	padding:20px 0;
	border-bottom: 1px solid #000;
	margin-bottom:20px;
	text-transform: uppercase;
	text-align: center;
}

.typography h2,
.typography h1,
.typography h3  {
	padding: 0px;
	letter-spacing: 2px;
	border-bottom: none;
	text-align: left;
}


h4,
.typography h4 {
	font-family: 'Muli', sans-serif;
	font-weight: bold;
	font-size: 14pt;
}

p {
	color: #fff;
}

.arial {
	font-family: 'Helvetica', 'Arial', sans-serif;
}

.oswald {
	font-family: 'Oswald', sans-serif;
}

.pacifico {
	font-family: 'Pacifico', curvasive;
	text-transform:none;
}

.times {
	font-family: 'Times New Roman', serif;
}

.navbar-nav,
.side-nav {
	float: none;
	margin:0px auto;
	text-align: center;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 12pt;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.navbar-top .nav li.current a,
.navbar-top .nav li.section a,
.navbar-top .navbar-nav>li>a:hover, 
.navbar-top .navbar-nav>li>a:focus {
	/*border-bottom: 1px solid #fff;*/
	text-decoration: underline;
	color: #fff;
}

.navbar-top .nav>li {
	display: inline-block;
	float: none;
}

.navbar-top,
.navbar-top .navbar-collapse, 
.navbar-top .navbar-form {
	background: none;
	border:none;
}

.navbar-top .navbar-nav>li>a {
	color: #fff;
}


.nav-toggle-button {
	background-color: #000;
	position: fixed;
	top:20px;
	right:0px;
	border:none;
	padding:10px;
	height:36px;
	width: 70px;
	-webkit-focus-ring:none;
	-webkit-transform: translateZ(0);
	z-index: 999;
}

.mobile-nav  {
/*	margin-top:20px;*/
	-webkit-transform: translateZ(0);
	width:30%;
	position: fixed;
	right: 0px;
	top:20px;
	background-color: #000;
	height:100%;
	z-index: 1000;
}

.mobile-nav button {
	background:none;
	border:none;
	padding:10px;
	width: 70px;
	margin-bottom:10px;
}
.mobile-nav a {
	color: #fff;
}
.side-nav button {
	width:30px;
	padding: 0px;
}

.icon-bar {
	background-color: #fff;
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	margin-bottom:5px;
	display: block;
}
.side-nav {
	text-align: left;
	padding: 10px 20px 10px 20px;
}
.side-nav ul li {
	margin-bottom:10px;
}
.section-title h2 {
	text-align: center;
	border-bottom: 1px solid #fff;
	padding-bottom:20px;
}

.oswald h2 {
	letter-spacing: 10px;
	font-size: 12pt;
	text-transform: uppercase;
	margin:30px 0;
}

.slides-container {
	position: relative;
	height:480px;
	height:100vh;
	width:100%;
}


body.ContactPage .slides-container {
	height:540px;
}

header {
	width:100%;
	z-index: 2;
}

body.HomePage header {
	position: absolute;
}

header .logo {
	width:100px;
}

.left-logo {
	width:70px;
	margin:20px 0 0 20px;
	float: left;
}
.social {
	background-color: #000;
	padding: 20px;
}

.liberty-social {
	position: fixed;
	right:0px;
	top:100px;
	z-index: 5;
}

.roadcase-social {
	position: fixed;
	right:0px;
	top:350px;
	z-index: 5;
}

.social img {
	width:40px;
	margin-bottom:10px;
}
.social a {
	display: block;
	width:40px;
	height:40px;
	background-position: center;
	background-size:100% 100%;
}
.social .social_facebook {
	background-image: url('../images/facebook.png');
}
.social .social_twitter {
	background-image: url('../images/twitter.png');
}
.social .social_instagram {
	background-image: url('../images/instagram.png');
}

.slides {
	position: absolute;
	top:0px;
	width:100%;
	height:100%;
}

.slides .slide {
	height:100%;
	width:100%;	
	background-size: cover;
	background-position: center;
}


.full-width-event {
	background-position: center right;
	background-size: cover;
	background-repeat:no-repeat;
	width:100%;
	position: relative;

}

.full-width-event img {
	
	max-width:100%;
}

.featured-event-header {
	position: absolute;
	width:100%;
}

.featured-event-header h2 {
	margin:15px 0 0 0px;
	padding: 20px 0 10px;
	color: #fff;
}


.coverimage {
	overflow: hidden;
	height:100vh;
	background-position: center;
	background-size: cover;
}

body.AboutPage .coverimage {
	height:540px;
}

.parallax {
	height:50vh;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
	text-align: center;
}
.parallax .inner {
	height: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.about-head {
	height: 70%;
	text-align: center;
}
.about-head p {
	color: #87764c;
}
.about-head small {
	font-size: 70%;
}
.about-head .inner {
	height: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.about-head p,
.parallax p {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	font-family:'Times New Roman', serif;
	font-size: 26pt;
	line-height: 150%;
	font-weight: bold;
	font-style: italic;
}

div.center {
	text-align: center;
	position: relative;
	z-index: 1;
}

div.center img {
	margin-top: -80px;
	width:160px;
}

.gold-logo {
	width:80px;
}

.booking {
	text-align: right;
	text-transform: uppercase;
	font-size: 15px;
	max-width: 50%;
}

.booking p {
	letter-spacing: 3px;
	font-weight: 200;
}

.booking img {
	margin-left:10px;
	margin-bottom: 20px;
	max-width: 50%;
}

.instawrap {
	border-top:10px solid #000;
}

.insta {
	position: relative;
	margin-bottom: 30px;
	overflow: hidden;
}

.insta .icon {
	position: absolute;
	top:10px;
	left:10px;
	width:auto;
	z-index: 3;
}

.insta h2 {
	font-family: 'Oswald', sans-serif;
	margin:30px 0 10px;
	border-bottom: 0px;
}

.insta > img {
	width:100%;
	display: block;
}
.insta .over {
	position: absolute;
	top:0px;
	height:100%;
	background:rgba(0,0,0,0.4);
	color: #fff;
	opacity: 0;
	text-align: center;
	padding-right:15px;
	-webkit-transition-duration: 1s; /* Safari */
    transition-duration: 1s;
}
.insta .over p {
	color: #fff;
}

.insta:hover .over {
	opacity: 1;
}

.insta .over .paddit {
	padding:0 20px;
}

.fb-page {
	width:100%;
	text-align: center;
}

.spacer {
	height:40px;
}

.events-posters img {
	border: solid 1px #000;
}

.events-posters div{
	padding-bottom:30px;
	
}

div.field {
	clear: both;
}

.hear-about {
	font-size: 16px;
	font-family: 'Arial', sans-serif;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.optionset li  {
	float: left;
	position: relative;
	margin-bottom:20px;
	
}
.optionset li label {
	background-size: 60% 60%;
	background-repeat: no-repeat;
	background-position: center;
	width:173px;
	height: 173px;
	display: inline-block;
	text-align: center;
	font-size: 12px;
}


li.valLiberty label{
	background-image: url('../images/LibertyStageLogo_Gold.png');
}

li.valRoadcase label{
	background-image: url('../images/LibertyStageRoadcaseLogo_Gold_sm.png');

}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	margin-left: 0px;
	width:13px;
	height: 13px;	
}

.optionset li input {
	position: absolute;
	bottom:0px;
	left:50%;
	margin-left:-10px;
	width:20px;
	height: 20px;
	border-radius: 10px;
}
input.text {
	border:solid 1px #fff;
	background: #000;
	color: #fff;
	width:300px;
	margin-bottom:10px;
	padding-left:5px;
}
input.checkbox {
	-webkit-appearance:button;
	border:solid 1px #fff;
	background: #000;
	color: #fff;
}

input.checkbox:checked {
	background: white;
}

.Actions input {
	background-color: #fff;
	color: #000;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 6px;

}

.owl-prev,
.owl-next {
	background-size: 30% 30%;
	background-position: center;
	background-repeat: no-repeat;
	font-size: 0px;
	width:49px;
	height:85px;
	position: absolute;
	top: 50%;
}
.owl-prev {
	background-image: url('../images/arrow-left.png');
	left:7%;
}
.owl-next {
	background-image: url('../images/arrow-right.png');
	right:7%;
}

.slide-down {
	position: absolute;
	z-index: 1;
	bottom: 3%;
	left:50%;
	margin-left:-175px;
	width:auto !important;
}

.ContactPage .slide-down {
	margin-left:-150px;
}

.owl-dots {
	text-align: center;
	padding: 40px 0 20px 0;
}

.owl-dot span{
	display: block;
	border:solid 2px #fff;
	width:16px;
	height:16px;
	border-radius: 8px;
}

.owl-dot {
	display: inline-block;
	margin:0px 5px;
}

.owl-dot.active span {
	background-color:#7a6c44; 
}

.owl-carousel .owl-stage-outer,
.owl-stage,
.owl-item {
	width:100%;
	height:100%;
}

.event-carousel img,
.event-carousel-tablet img {
	-webkit-transform: translateZ(0);
}

.event-carousel h3,
.event-carousel-tablet h3 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 12pt;
	text-align: left;
	padding:20px 0px;
	margin:0px;
	line-height: 24px;
}
.event-carousel h3 a,
.event-carousel-tablet h3 a {
	color: #fff;
}

.event-carousel .details,
.event-carousel-tablet .details {
	padding-left:20px;
	background-image: url('../images/title-slash.gif');
	background-repeat: no-repeat;
	background-position: 0px 4px;
}

.event-carousel .details .date,
.event-carousel-tablet .details .date {
	font-size: 14pt;
	font-style: italic;
}

.event-carousel .details .location,
.event-carousel-tablet .details .location {
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
}

.tile {

	height:300px;
	float: left;
	background-position: center;
	overflow: hidden;
	background-size: cover;
    background-repeat: no-repeat;
}

.tile a {
	text-align: center;
	display: block;
	height:100%;
	width:100%;
	padding-top:130px;
	line-height: 150%;
	font-size: 20px;
	opacity:0;
	text-decoration: none;
	text-transform: none;
	-webkit-transition-duration: 300ms; /* Safari */
    transition-duration: 300ms;
    
}

.tile a:hover {
	background-color: rgba(0,0,0,0.6);
	color: #fff;
	font-family: 'Times new roman', serif;
	font-style: italic;
	opacity:1;
}

.slider-slash {
	margin:0 auto 40px auto;
	display: block;
}

body.EventPage .content {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
    -moz-column-gap: 20px; /* Firefox */
    column-gap: 20px;	
    margin-top:40px;
    margin-bottom:20px;
}

body.EventPage .details {
	padding-left:40px;
	background-image: url('../images/title-slash.gif');
	background-repeat: no-repeat;
	background-position: 0px 4px;
}

body.EventPage .details .date {
	font-size: 14pt;
	font-style: italic;

}
body.EventPage .details .location {
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 3px;
	
}

.about-img {
	width:90px;
	margin-top:5px;
	float: left;
}

.about-text {
	padding-left:120px;
}

h3.blogpageination {
	text-align: left;
}

footer {
	padding: 40px 0;
	background:#000;
	letter-spacing: 2px;
	font-weight: 300;
	font-size: 12pt;
	color: #fff;
	letter-spacing: 1px;
}

body.ContactPage footer {
	padding: 80px 0;
	height:100vh;
}

footer p {
	color: #fff;
	line-height: 170%;
	margin-bottom: 15px;
	font-size: 14px;
}
footer h3 {
	text-align: left;
	font-family: 'Times New Roman', serif;
	font-size: 25px;
	font-style: italic;
	text-transform: none;
	letter-spacing: 0px;
	line-height: 140%;
	font-weight: bold;
	margin-top:0px;
	padding-top:0px;
}
footer .gold-logo:first-child {
	margin-right: 20px;
}

footer .gold-logo {
	margin-bottom:40px;
}

footer small {
	font-size: 60%;
	letter-spacing: 0px;
}

footer .footer-slash {
	margin-left: 30px;
	margin-bottom:15px;
}

body.Blog footer,
body.BlogPost footer {
	background-color: #fff;
}

body.Blog footer p,
body.BlogPost footer p {
	color: #000;

}

.subscribe-container {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height:340px;
}

.subscribe-container .subscribe-back {
	margin:0px auto;
}

.subscribe-icon {
	position: absolute;
	top:50%;
	margin-top:-87px;
	left:50%;
	margin-left:-87px;
	cursor: pointer;
}
.subscribe-form-container {
	display: none;
	position: fixed;
	width:100%;
	height:100%;
	top:0px;
	z-index: 2;
}
.subscribe-form {
	display: none;
	position: fixed;
	padding: 40px 10%;
	z-index: 3;
	width:80%;
	left:10%;
	top:10%;
	background-color: rgba(0,0,0,0.8);
	color:#fff;
}

.subscribe-form h3 {
	text-align: center;
	font-family: 'Times New Roman', serif;
	font-style: italic;
	text-transform: none;
	letter-spacing: 0px;
	line-height: 140%;
	font-weight: bold;
	border-bottom: none;
}

.center-form {
	width:350px;
	margin:0px auto;
}

.subscribe-form-close {
	position: absolute;
	top:10px;
	right:10px;
}

@media (max-width: 992px) {

	.subscribe-form {
		width:100%;
		height:100%;
		left:0;
		top:0;
		padding: 20px 10%;
	}

	.subscribe-form-close {

	}

	.subscribe-form h3 {
		margin:0px;
	}

	.optionset li label {
		width: 100px;
		height: 120px;
		background-size: 50%;
		background-position: center 50px;

	}

	input.text {
		max-width: 100%;
	}

	.center-form {
		max-width: 80%;
	}

}

@media (max-width: 600px) {
	.subscribe-form h3 {
		margin:0px;
		font-size: 12px;
	}
	.hear-about {
		font-size: 12px;
	}
}


@media (max-width: 600px) {
	.about-head p, .parallax p {
		font-size: 15pt;
	}

	.parallax {
		overflow: hidden;
	}

	div.center img {
	    margin-top: -50px;
	    width: 100px;
	}

}
/* Hide feature event header on iphone 4 */
@media (max-width: 400px){
	.featured-event-header h2 {
		display: none;
	}

	div.center img {
	    margin-top: -30px;
	    width: 60px;
	}
	.booking p {
		letter-spacing: 1px;
	}
}

/** 
 * iPad with portrait orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
  .slides-container,
  .coverimage,
  body.ContactPage footer {
    height: 1024px;
  }
  .parallax {
  	height: 512px;
  }
}

/** 
 * iPad with landscape orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
  .slides-container,
  .coverimage,
  body.ContactPage footer  {
    height: 768px;
  }
  .parallax {
  	height: 384px;
  }
}

/** 
 * iphone4 with portrait orientation.
 */
@media all and (device-width: 320px) and (device-height: 480px) and (orientation:portrait){
  .slides-container,
  .coverimage,
  body.ContactPage footer  {
    height: 480px;
  }
  .parallax {
  	height: 240px;
  }
}

/** 
 * iphone4 with landscape orientation.
 */
@media all and (device-width: 320px) and (device-height: 480px) and (orientation:landscape){
  .slides-container,
  .coverimage,
  body.ContactPage footer  {
    height: 320px;
  }
  .parallax {
  	height: 160px;
  }
}


/**
 * iPhone 5
 * You can also target devices with aspect ratio.
 */
@media screen and (device-width: 320px) and (device-height: 568px) and (orientation:portrait){
  .slides-container,
  .coverimage,
  body.ContactPage footer  {
    height: 568px;
  }
  .parallax {
  	height: 284px;
  }
}
@media screen and (device-width: 320px) and (device-height: 568px) and (orientation:landscape){
  .slides-container,
  .coverimage,
  body.ContactPage footer  {
    height: 320px;
  }
  .parallax {
  	height: 160px;
  }
}